<?xml version="1.0" encoding="utf-8"?>
<Window witdh="94">
  <Font name="微软雅黑" size="14" bold="false"  />
  <Font name="微软雅黑" size="14" bold="true" />
  <Font name="宋体" size="12" default="true" />
  <Default name="Menu" value="inset=&quot;1,1,1,1&quot; shadow=&quot;true&quot; bkimage=&quot;file='Menu/MenuImage/menu_bk.png' corner='4,4,4,4'&quot; bkcolor=&quot;#FFFFFFFF&quot; itemtextcolor=&quot;0xFF666666&quot; itemhottextcolor=&quot;0xFF2B89EA&quot; itemtextpadding=&quot;41,0,0,0&quot; hole=&quot;false&quot; itemhotbkcolor=&quot;0xffe9f3fd&quot; hole=&quot;false&quot;"  />
  <Menu>
    <MenuElement text="全部" name="menu_screen_all" height="32" normalimage="file='Menu/MenuImage/screen_all_normal.png' dest='20,9,34,23'" hotimage="file='Menu/MenuImage/screen_all_hover.png' dest='20,9,34,23'"/>
    <MenuElement text="图片" name="menu_screen_image" height="32" normalimage="file='Menu/MenuImage/screen_image_normal.png' dest='20,9,34,23'" hotimage="file='Menu/MenuImage/screen_image_hover.png' dest='20,9,34,23'"/>
    <MenuElement text="音乐" name="menu_screen_music" height="32" normalimage="file='Menu/MenuImage/screen_music_normal.png' dest='20,9,34,23'" hotimage="file='Menu/MenuImage/screen_music_hover.png' dest='20,9,34,23'"/>
    <MenuElement text="视频" name="menu_screen_video" height="32" normalimage="file='Menu/MenuImage/screen_video_normal.png' dest='20,9,34,23'" hotimage="file='Menu/MenuImage/screen_video_hover.png' dest='20,9,34,23'"/>
    <MenuElement text="文档" name="menu_screen_document" height="32" normalimage="file='Menu/MenuImage/screen_document_normal.png' dest='20,9,34,23'" hotimage="file='Menu/MenuImage/screen_document_hover.png' dest='20,9,34,23'"/>
  </Menu>
</Window>